@font-face {
    font-family: 'digital';
    src: url('../fonts/digital-7_mono-webfont.eot');
    src: url('../fonts/digital-7_mono-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digital-7_mono-webfont.woff') format('woff'),
         url('../fonts/digital-7_mono-webfont.ttf') format('truetype'),
         url('../fonts/digital-7_mono-webfont.svg#digital-7mono') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
.btn{
	background: #797373;
	color: #ccc;
	box-shadow: 0px 0px 3px #F8F8FA, 8px 8px 20px #333;
	border-radius: 30px !important;
	width: 500px;height: 80px
}

.btn-test:hover{box-shadow: 0px 0px 3px #F8F8FA, 2px 2px 6px #333;color: #fff;}
.boxtest{padding: 3rem;background: #6A6764}
*/

input: invalid { border: 2px solid #ff3860; }
input:valid { border: 2px solid #09c372;}

.rounded{border-radius: 4px !important}
nav .btn{border-radius: 0 !important}
.row{margin: 0}

.orbitron{font-family: 'Orbitron', sans-serif;letter-spacing: 1px}

.titre .fa-lg {vertical-align: -20%;}
.titre .btn-light {padding: .235rem .5rem;}
.titre .fa-question{font-size: 1.6rem !important}
small a .fa{vertical-align: -1px}
/*     font-family: 'Nunito Sans', sans-serif; */
th{font-weight: 400;}
/* supprimer outline pour bootstrap 4 */

input:focus,.btn:focus {
  box-shadow: none !important;outline: none
}
.form-check input,.form-check label{cursor: pointer}

#contenu{font-family: 'Nunito Sans', sans-serif;font-weight: 400; }
.fond{font-family: 'Montserrat', sans-serif;}
body{background: var(--cgrisclair);overflow-x: hidden;
    overflow-y: scroll !important;}
#body{overflow-x: hidden;position: relative;height: 100vh;}
.modal{z-index: 1990}
#close-navbar{display: none}
input,.input-group-text,.input-group .btn,.dropdown-menu{border:none !important}
.form-control{padding: .25rem .25rem .25rem .5rem !important}
.input-group,#contenu .input-group,#pleinecran .input-group,.dropdown-menu,#famille-contenu input,#cible,.w60.achure,#affiche-signature,#titre{box-shadow: var(--cgris) 0px 2px 5px 0px !important}
.mb-22{margin-bottom: .3rem !important}
.btn-sm.btn-primary,#inscription .btn,.modal .btn,#contenu .btn,#pleinecran .btn,.legende p,.legende input, textarea,.card,select,.accueil .col-12 p,p.bg-info,#objet{border: none !important;box-shadow: var(--cgris) 0px 2px 5px 0px }
.accueil .col-12 p{line-height: 2.1rem !important}
.titre-span{color: #ccc;text-decoration: underline}
.pr-06{padding-right: 6px !important}
.pl-06{padding-left: 6px !important}


.btn-light{padding: .275rem .5rem;}
p.bg-light,.bar-350,.bar-250,.bar-400,.btn-light,.list-group{border: none !important;box-shadow: var(--cgris) 0px 1px 3px 0px !important;}
.boxshadow-none{box-shadow: none !important}
.btn-group-boxshadow{border: none !important;box-shadow: var(--cgrisclair) 0px 2px 5px 0px;border-radius: .2rem;background: var(--cblanc)}
.list-group-item{border-color : rgba(0, 0, 0, .05) !important}
.input-group{border-radius: .3rem;}
.boxshadow{box-shadow: inset var(--cgris) 0px 2px 5px 0px !important;background: var(--cgrisclair) !important}
.mw220{min-width: 220px;display: inline-block}

a,a:focus, a:hover {text-decoration: none;outline: none;cursor: pointer;}
a{color:var(--cbleu)}
/* .row{width: 100%} */
hr{border-top: 1px solid var(--cgris);width: 60%;margin: .5rem auto}
.stats hr{width: 40%}
::placeholder{color: var(--cgris) !important}
.bleu{color: var(--cinfo)}
.rose{color: var(--crose)}
.border-rose{border: 1px solid var(--crose);border-radius: .3rem;}
.text-muted{color: var(--cgrismoyen) !important}

#alertjs{position:fixed;top:-100px;width: 768px;z-index: 2000;left: 50%;
transform: translateX(-50%);}

#mini-menu{position:absolute;top:-50px;width:100%;z-index: 2000;left: 0;padding: 0 !important;
box-shadow: var(--cgrissombre) 0 1px 1px 0px;margin: 0;
  border: none;background: var(--cpresquenoir);
  border-radius: 1rem 1rem 0 0;
}
#mini-contenu{  border-radius: 1rem 1rem 0 0;}
#mini-menu-aide .btn-group{
box-shadow: var(--cgrismoyen) 2px 4px 8px 0px;margin: 0;
  border: none;background: var(--cpresquenoir);
  border-radius: .2rem;
}
#mini-menu .btn-num{border-radius: 1rem 0 0 0;}

#mini-menu-aide .btn-group .div button{width: 100%;height: 100%;border-radius: 0;border-left: none}
#mini-menu .btn,#mini-menu-aide .btn{box-shadow: none !important;padding: .8rem;border-bottom: none }
#mini-menu .btn-light,#mini-menu-aide .btn-light{border: none }
#mini-menu .btn .fa,#mini-menu-aide .btn .fa{font-size: 1.2rem;}
#mini-menu .btn .fa-lg,#mini-menu-aide .btn .fa-lg{font-size: 1.4rem;}
#mini-menu .btn .bi,#mini-menu-aide .btn .bi{font-size: 1.6rem;padding-top: 0;padding-bottom: 0}
#mini-menu .btn-close,#mini-menu-aide .btn-close{padding-top: 0;padding-bottom: 0;color: var(--cblanc)}
#mini-menu span,#mini-menu-aide span{vertical-align: 2px}
#mini-menu .badge,#mini-menu-aide .badge{font-size: 1.2rem !important;padding: .3rem .5rem .2rem;box-shadow: none !important;}
.btn-close{box-shadow: none !important;font-size: 2rem;color: var(--csombre);line-height: .5rem;padding-right: .2rem}
.btn-close:hover,#mini-menu .btn-close:hover,#mini-menu-aide .btn-close:hover{color: var(--cbleu)}
.btn-close:hover > .fa-envelope-o{color: var(--cbleu) !important}
.btn-close:hover > .fa-euro.text-success{color: var(--crouge) !important}
.btn-close:hover > .fa-euro.text-danger{color: var(--cvert) !important}
.btn-close .fa-euro{font-size: 2.4rem;padding-top: 4px}

.dropdown-menu{z-index: 2000}
.dropdown-famille-menu-repertoire{left: 200px}
#dropdown-stock{left: 100px}
.g-recaptcha{display: inline-block;margin-bottom: 2rem;margin-top: 2rem}
.fa-close{vertical-align: 0 !important}
span:has(>.fa-save){cursor: pointer}
.py-375{padding-top: .375rem;padding-bottom: .375rem}

.break{flex-basis: 100%;height: 0}


.btn-outline-danger.active,.bg-danger,.btn-danger,.btn-outline-danger:hover,.badge-danger{background:var(--crouge)  !important;border-color: var(--crouge)  !important;color:var(--cblanc) !important}
.btn-outline-danger{border-color: var(--crouge)  !important;color: var(--crouge)  !important}
.text-danger {color: var(--crouge)  !important}

.w420px .btn-danger,.w320px .btn-danger{color:var(--cbordeaux) !important}
.w320px .btn-primary{color:var(--cbordeaux) !important}
.btn-danger:hover{color: var(--cblanc) !important;background: var(--cmagenta) !important;border-color:  var(--cmagenta) !important;}
.btn-primary:hover{color: var(--cblanc) !important;background: var(--ccyan) !important;border-color:  var(--ccyan) !important;}

.btn-outline-primary.active,.bg-primary,.btn-primary,.btn-outline-primary:hover,.badge-primary,.alert-primary{background:var(--cbleu) !important;border-color: var(--cbleu) !important;color:var(--cblanc) !important}
.btn-outline-primary{border-color: var(--cbleu);color: var(--cbleu) !important}
.text-primary {color: var(--cbleu) !important}
.alert-primary i{color: var(--cblanc)}
.btn-outline-success.active,.bg-success,.btn-success,.btn-outline-success:hover,.badge-success{background:var(--cvert) !important;border-color: var(--cvert) !important;color:var(--cblanc) !important}
.btn-outline-success{border-color: var(--cvert);color: var(--cvert) !important}
.text-success {color: var(--cvert) !important}

.btn-outline-warning.active,.bg-warning,.btn-warning,.btn-outline-warning:hover,.badge-warning{background:var(--corange) !important;border-color: var(--corange) !important;color:var(--cblanc) !important}
.btn-outline-warning{border-color: var(--corange) !important;color: var(--corange) !important}
.text-warning {color: var(--corange) !important}

.bg-info,.btn-outline-info.active,.btn-outline-info:hover,.btn-info{color: var(--cblanc) !important;background: var(--cinfo) !important;border-color:var(--cinfo) !important}
.btn-outline-info{border-color: var(--cinfo) !important;color: var(--cinfo) !important}

.bg-secondary,.btn-secondary,.badge-secondary,.list-group-item.active,.dropdown-item.active,.inputdesign label{background:var(--csombre) !important;
	border-color: var(--cpresquenoir) !important;color:var(--cblanc) !important}
.btn-outline-secondary.active,.btn-secondary.active,.btn-secondary:hover,.btn-outline-secondary:hover,.input-group-text.active,.date .input-group-text:hover{background: var(--cbleufonce) !important}	
#navbar .btn-outline-secondary.active,#navbar .btn-outline-secondary:hover{background: var(--cgris) !important;border-color: var(--cgris) !important}

.text-secondary,.btn-light {color: var(--csombre) !important}
.text-ccc{color:var(--cgrissombre) !important}

.input-group-text,.input-group-prepend .dropdown-toggle{background:var(--csombre);color: var(--cblanc) }
.input-group-text.prix{background:var(--cblanc) !important;color: var(--cnoir) !important }

.drop300px{max-height: 300px;overflow-y: scroll;padding: 0;z-index: 2000 !important}
.dropdown-item:hover{background: var(--cgrisclair);font-weight: 400}
.mydrop{position: absolute;min-width: 200px;max-width: 500px; background: var(--cblanc);
	border-radius: .25rem;display: none;margin-top: 3px;box-shadow: var(--cgris) 0px 2px 5px 0px !important}
.mydrop .bg-light,.mydrop a:hover,.drop300px .bg-light,.drop300px a:hover{box-shadow: var(--cgris) 0px 1px 5px 0px !important}

.btn-outline-light{border: 1px solid var(--cgris);color: var(--cpresquenoir)}
.btn-outline-light:hover{background: var(--cgris);border: 1px solid var(--cgris);}
.bg-light,.btn-light{color: var(--cnoir) !important;background: var(--clight) !important}

.btn-group-sm .btn-light {border-color: var(--cpresquenoir);}
.intro .btn-light{background: var(--cblanc);border: 1px solid var(--cgris);}
.intro .btn-outline-light{border: 1px solid transparent}

.fa-info-circle{cursor: pointer;}
.input-group .fa-info-circle{color: var(--cinfo);background-color: var(--cblanc);border-radius: .3rem;padding-top: .45rem;padding-right: .2rem}

.border-right{ border-color :1px solid var(--cgrisclair) !important;}

/* ***********  NAVBAR   **************** */

#navbar,#navbar1,#navbar2{position: fixed;height: calc( 100vh - 20px ) ;background: var(--cpresquenoir);z-index: 1000;overflow: scroll;padding:1px !important;margin: 14px 5px;border-radius: 1rem;
	box-shadow: 0 0 12px #ccc;
	will-change: transform;
	transition: all .6s ease-in-out;
	}
#navbar{width: 250px}
#navbar1{width: 200px}
#navbar2{width: 60px}
.opa{opacity: 0;visibility: hidden}

#navintromini{height: 100%;background: var(--cpresquenoir);z-index: 1000;overflow: scroll;width: 60px}
#navintro2{height: 100%;background: var(--cpresquenoir);z-index: 1000;overflow: scroll;width: 200px}
#navbar2 .btn,#navintromini .btn{padding: .375rem .35rem;}
#navintro{height: 100%;background: var(--cpresquenoir);width: 250px;z-index: 1000;overflow: scroll;}
#navbar .btn,#navintro .btn{text-align: left;padding-left: 3rem}

.btn-deconnect{padding-left: 2rem !important}
.nav-date{text-align: center;font-size: 1.2rem;color: var(--cgrisclair);display: block;cursor: pointer;font-family: 'Orbitron', sans-serif;letter-spacing: 1px}
.nav-date:hover{color: var(--cblanc);}
#navbar1 .nav-date{font-size: 1.1rem;letter-spacing: 0}
#navbar2 .nav-date,#navintromini .nav-date{font-size: .9rem;letter-spacing: 0}
nav p:hover,#btn-accueil.active i{color: var(--cbleu)}
nav .btn{width: 100%;margin: 0 0 1px 0;border-width: 2px}
nav .btn .fa-file-text{font-size: 1.2em;}
nav .btn .fa{vertical-align: 0;margin-right: 5px}
nav .badge{width: 90%;margin: .2rem 5%;font-weight: 300;cursor: pointer}
nav .badge-light i{display: none}
nav .badge-light:hover > i{display: inline-block}
nav img{width: 100%;margin: 0 0 .4rem}
.bas-nav{font-size: .8rem;font-style: italic}
.bas-nav i{font-size: .8rem}
.bas-nav,.nav-menu{color: var(--cgris);padding: .3rem 1rem 0 1rem;}
.bas-nav a{color: var(--cbleu)}
.texte-menu{font-size: .8rem}
.bouton-menu{margin-top: -10px;background: none;border: none;float: left;display: none}
.bouton-menu:hover{color: var(--cbleu)}
:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: none;
}
#navbar .btn-demi-left,#navbar .btn-demi-right,#navintro .btn-demi-left,#navintro .btn-demi-right{width: 49.8% !important;padding-left: 0;text-align: center}
#navbar .btn-demi-left,#jumbo3 .btn-demi-left,#navintro .btn-demi-left,#navintro .btn-demi-left{margin-right: .2% !important;}
#navbar .btn-demi-right,#jumbo3 .btn-demi-right,#navintro .btn-demi-right,#navintro .btn-demi-right{margin-left: .2% !important;}

nav .fa-gear,nav .fa-expand,nav .fa-compress{color: var(--cgrismoyen);margin-top: .3rem;margin-left: .6rem;cursor: pointer}
.bi-arrow-bar-left,.bi-arrow-bar-right{color: #ccc;margin-top: .3rem;margin-left: .6rem;cursor: pointer}
nav .fa-gear:hover{color:var(--cgrismoyen)}
.fa-sign-out:hover{text-shadow: 0px 0px 1px var(--cgrismoyen)}
.fa-sign-in{color: var(--cgrismoyen);cursor: pointer}
.nav-menu{cursor: pointer}
.nav-menu:hover,.sous-menu li:hover{color: var(--cbleu)}
.nav-menu i{width: 10px}
.sous-menu{color: var(--cgris);font-size: .9rem}
.sous-menu ul{margin-bottom: 0}
nav .bi{min-width: 20px;display: inline-block}
.bi-lg{font-size: 1.2rem;vertical-align: -1px}
#navbar2 #btn-factures,#navbar2 #btn-commandes,#navbar2 #btn-devis,#navintromini #btn-factures,#navintromini #btn-commandes,#navintromini #btn-devis{font-weight: 900;font-size: 1.4rem;padding: .05rem !important;}
.pl250{padding-left: 250px !important}
.pl200{padding-left: 200px !important}
.pl60{padding-left: 60px !important}

/* ***********  LA BASE   **************** */


.entete{position: absolute; background: var(--cblanc);z-index: 500;padding: 1rem 0 0;
	width: 100%;
	border-radius: 1rem 1rem 0px 0px
	}
.accueil {
	border-radius: 1rem
}
.titre{padding: 0 .5rem ;text-align: center;width: 100%}

.principal{letter-spacing: 4px;font-size: 24px;line-height: 28px; text-shadow: 1px 1px 2px var(--cgrismoyen) ;color: var(--cbleufonce);font-family: 'Orbitron', sans-serif;}
span.principal {display: inline-block}
.principal small{font-size: 1rem}
.tittre .principal{margin-top: -10px}
small{font-weight: 300;display: inline-block}

#pleinecran{z-index: -1;position: fixed;top:16px;right: 240px;width: 30px;height: 30px;border-bottom-left-radius: .5rem;border-bottom-right-radius: .5rem;
	transition: .3s;padding: 0 1rem;overflow-y: scroll}
	
#pleinecran.active{z-index: 1040; top:0;right: 0;width: 100%;height: 100%;
	padding: 0 3rem;background: var(--cblanc);}


	
.croix{position: absolute;top:5px;right: 10px; color: var(--csombre);padding: .2rem;cursor: pointer;z-index: 2000}
.croix:hover,.croix-float-right:hover{color: var(--cbleu)}
.croix-float-right{color: var(--csombre);padding: .2rem;cursor: pointer;z-index: 2000;float: right}


#jumbo3 #navintro{height: 100%;background: var(--cpresquenoir);width: 250px !important;z-index: 1000;overflow: scroll;}


#bloc-contenu{position: fixed;height: 100vh;width:  100%;padding-left: 250px;
	background: var(--cblanc);

	overflow-x: hidden;overflow-y: scroll;
	}
#contenu{margin: 14px 5px 14px 14px;box-shadow: 0 0 12px #ccc;border-radius: 1rem;position: relative;min-height: 100vh}
.p250{padding-left: 250px;}

#footer{position: fixed;height: 5.9vh;width: 100%;padding-left: 250px;
	background: var(--cblanc);bottom: 0;
	border-radius: .3rem;padding-top: .5rem
	}






/* ***********  INTRO NAVBAR   **************** */

.navbar.fond{padding: 2rem 1rem 2.5rem 5rem;z-index: 1000;box-shadow: 0 1px 8px rgba(0,0,0,.5)}
.navbar.fond img{width: 220px;margin: 0}

.fixed-top{padding: 0 1rem 0 5rem !important;z-index: 1900 !important;transition: all 0.5s ease;background: rgba(34,34,34,.8) !important;}
.fixed-top #logo-grand{display: none}
.fixed-top #logo-small{display: inline !important;width: 40px;margin-left: 2rem}
.fixed-top #connect-small{display: block !important;margin-top: .15rem}
.fixed-top .nav-link{color: var(--cblanc) !important;text-shadow: none !important}
.fixed-top .btn{box-shadow: none}
.fixed-top .navbar-nav{padding-top: 0}
.navbar-nav{padding-top: 1rem;padding-left: 8rem}
.navbar.fond .nav-item{padding-left: 1rem;}
.navbar.fond .nav-link{font-size: 1rem;font-weight: 400;border-bottom: 2px solid transparent;text-shadow: 1px 1px 2px var(--cgris) , 0 0 24px var(--cblanc);color: rgba(0,0,0,.5);}
.navbar.fond .nav-link:hover,.navbar.fond .nav-link.active{border-bottom: 2px solid #1d7cbc;}
.navbar.fond .navbar-toggler{margin-top: 2rem}

/* ***********  INTRO   **************** */

#intro .fond,.page.fond{background: url('../media/papier.jpg');}

#intro,.page{min-height: 100vh;padding: 0;margin: 0;z-index: 1000;width: 100vw}
.page{padding: 0 5% 0 5%}
#boxvideo{height: 110vh;position: absolute;top: -20vh;z-index: 0;overflow: hidden;box-shadow: 0 2px 2px var(--cgris);width: 100vw}

#video{ width: 100%;filter: brightness(100%);}
#acces{position: absolute;z-index: 1100;color: var(--cpresquenoir) ;right: 10px;top: 10px}

#slogan{position: relative; z-index: 1000;top: 15vh;width: 50%;margin-left: 15%;
	background: rgba(29,124,188,.6);padding: 2rem;color: var(--cblanc);font-size: 1rem;font-family: 'exo',serif;font-weight: 100;text-shadow: 1px 1px 2px var(--cgrissombre);opacity: 1;transition: all 0.5s ease
}
.slogan{transition: all 0.5s ease;opacity: 0 !important}
#slogan .display-4{font-size: 2.6rem;}

#slogan p{font-size: 1.6rem;font-weight: 200;}
#intro #cible{position: absolute;top: 80vh}
#accueil .col-lg-1{text-align: center;}

.carousel-inner{padding: 1rem 10%;}
.carousel-item{background: var(--cblanc);padding: 2rem 5rem;border-radius: 5rem;box-shadow: 0 0 8px var(--cgrisclair);min-height: 500px}
.carousel-item .row{justify-content: center !important;}
.ligne-intro{height: 1rem;background: linear-gradient(to right, #4375B8 0%, #FAFBF5 90%);width: 100%}


h1,h2{font-weight: 200;margin-bottom: 0;text-shadow: 1px 1px 2px var(--cgrismoyen) , 0 0 24px var(--cblanc);color: var(--cgrissombre)}

.soustitre{font-size: 1rem;text-align: center;color: var(--ccyan);font-weight: 600}
.col-lg-4 .inter{border-right: 1px solid var(--cgris)}

#accueil .col-lg-4 h4{text-decoration: underline;font-weight: 900;color: var(--cgrissombre);margin-bottom: 0}
.col-lg-3{margin-top: 2rem}
#accueil .col-lg-3 img{width: 100%}
.col-lg-3 .inter:hover{border-bottom: 2px solid #1d7cbc;}
#tab-fonctions{min-height: 350px}

#connect-small .btn{margin-top: 3px;padding-top: 6px}

.jumbotron{background-size : cover !important;background-position:center top !important;background-repeat: no-repeat !important;background: url('../media/triangle.jpg');margin: 3rem}

#inscription{background: url('../media/terre.jpg');}


.jumbotron,#info-intro{box-shadow: 0 0 4px var(--cgris) !important}
.jumbotron.pb-3 img{width: 260px;margin-left: 1rem;border-radius: .3rem;float: left}
.intro .display-4,.inscription,.accueil .display-4{font-weight: 600;text-shadow: 4px 4px 4px var(--cgrismoyen) , 0 0 24px var(--cblanc);color: var(--cpresquenoir)}

.inscription{font-size: 2rem}
.accueil .display-4{font-size: 1.2rem;text-shadow: 2px 2px 2px var(--cgrismoyen) , 0 0 12px var(--cblanc);}
#accueil .col-3{color: var(--cpresquenoir);cursor: pointer;text-align: center}

#accueil .col-3.active,#accueil i.active{color:var(--crouge)}
hr.mt20{width: 40%;background: none;margin: 0;padding-bottom: 2rem;padding-top: 2rem}

#info-intro{color: var(--crouge);border: 1px solid #f67575;padding: 1rem;border-radius: .3rem;word-spacing: .3rem}
.fleche{width: 12.5%;text-align: center;}
.lead{margin-top: 4rem;font-weight: 300;}
.fa-arrow-down{cursor: pointer}
.text-accueil,.accueil .badge{font-weight: 400;text-shadow: none;font-size: 1.2rem}
#inscription .principal{padding: 1.2rem 3rem }
.fa-3x{text-shadow: 4px 4px 4px var(--cgrismoyen) , 0 0 24px var(--cblanc)}
.w155px{width: 155px}

.flecherouge{
	 display: block;
	 cursor: pointer;
	 position: absolute;
	 top:90vh;
	 animation: bounce 2s infinite ease-out;
	 width: 6%;
	 left: 47%;
	 font-size: 8vh;
	 color: var(--cgris);
	 
	 z-index: 1000;
	 }
.flecherouge:hover{animation: none;top:89vh;color: var(--cgrismoyen)} 
 
 #pied{background: rgba(0,0,0,.7) !important;color: var(--cblanc);padding: 15px;width: 100%;position: absolute;left: 0}
 #pied img{width: 220px}
 #pied .col-lg-4{text-align: center;}
 
 #pied li{text-align: left}
 #pied .btn{padding: .3rem}
#pied .fa-3x{text-shadow: none;cursor: pointer}
 #pied .fa-3x:hover,#pied a:hover{ color: var(--cbleu) !important;} 
#pied a{color: var(--cblanc)}
#pied li a,#pied p{font-size: .8rem}



/* ***********  GESTION   **************** */


.accueil img{width: 70px;margin: 0 1rem 0 .5rem}
.accueil .display-4{text-align: center}

#ca-services,#ca-ventes{background-image: url('../media/ca3.png');background-repeat: no-repeat;background-position: center center}
#ca-global{background-image: url('../media/ca1.png');background-repeat: no-repeat;background-position: center center}
#accueil #marge{background-image: url('../media/marge.png');background-repeat: no-repeat;background-position: center center}

.tableau-card{padding: 96px 1rem 0 1rem;overflow-y: scroll;height: 100%;overflow-x: hidden}
.tableau,.tableau-list,.tableau-accueil,.tableau-pref{overflow-y: scroll;height: 100%;overflow-x: hidden;}
.tableau{padding: 171px 0 0;}
.tableau-accueil{padding: 168px 0 0;}
.tableau-list{padding: 142px 0 0; border-radius: 1rem;min-height: 100vh}
.tableau-pref{padding: 220px 2rem 0 2rem;}
#contenu .table{width: 100%; table-layout: fixed}
.titre .btn {font-size: 1rem}
.table td.text-left,#intitule,.ligne .w45,.table td.vclient,.elipsis,.card-mail{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;}
.elipsis{vertical-align:bottom}
.table th{padding: .5rem .2rem;text-align: center;border-bottom-width: 1px !important;}
.table.mb-0 th span{border-right: 1px solid var(--cnoir);width: 100%;display: inline-block}
.table td{padding: .58rem .2rem;text-align: center;user-select: none;vertical-align:middle !important}
.tr-info{background: var(--cinfo) !important;color: var(--clight) !important}

.next{background: rgba(0,0,0,.075) !important}
.w90px{width: 90px}
.w110px{width: 110px}
.w80px{width: 80px}
.w120px{width: 120px}
.w30px{width: 30px}
.w40px{width: 40px}
.w70px{width: 70px}
.w200px{width: 200px}
.w170px{width: 170px}
.w180px{width: 180px;padding: .5rem .2rem !important;}
.w240px{width: 240px;padding: .5rem .2rem !important;}
.w420px{width: 420px;padding: .5rem .2rem !important;}
.w320px{width: 320px;padding: .5rem .2rem !important;}



tr.out td,.tdr{border: 0;padding: 0 !important;}
.tdr{width: 0}
tr.out{border: 0;}

tbody tr{background: var(--cblanc);cursor: pointer}
/* .table-hover tr:hover{background: #f8f9fa} */
.modal-header .badge-secondary{font-size: 1.3rem;font-weight: 400;border-radius: 1rem;padding: .25rem 4rem;font-style: italic}
.titre .badge,.principal .badge-light,#modal-aide .badge{font-size: 1.3rem;font-weight: 500;box-shadow: var(--cgrisclair) 0px 2px 5px 0px;padding: .275em .4em; }

.tableau-card .card{margin-bottom: 1rem;cursor: pointer;background: var(--cblanc)}

.tableau-card .card .badge{position: absolute;font-size: 1rem;right: .2rem;top:.2rem;padding: .2rem .5rem;}


.tableau-card .card-title{min-height: 48px}
.tableau-card .col-lg-1{padding-left: 3px;}
.tableau-card .col-lg-2{padding-right: 3px;}
.tableau-card .col-lg-1 .card-body{padding: 0 0 .4rem 0;text-align: center}


.table .badge{font-size: .9rem;padding: .2rem .5rem}

#liste-facture-client{border: 2px solid var(--csombre);}
.iban input{width:20px;padding: .375rem .2rem !important;margin: auto 0;text-align: center;text-transform: uppercase;border-left: 1px solid var(--cgris) !important}

.nav-tabs {border-bottom: 1px solid var(--cgrismoyen);margin-left: -1px;margin-right: -1px}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: var(--cbleufonce);
  background-color: var(--cblanc);
  border-color: var(--cgrismoyen) var(--cgrismoyen) var(--cblanc);}
  
tr.last td{border-bottom: 1px solid #dee2e6}
.nav-tabs  .nav-link {font-size: 1rem;color: var(--cgrismoyen) !important;padding: .5rem .1rem;}
/* tbody .fa-eye:hover,tbody .fa-edit:hover{color: var(--cbleu)} */
.nav-tabs  .nav-link:hover,.nav-tabs  .nav-link.active{ color: var(--csombre) !important;}
.nav-tabs  .nav-link p{font-size: .8rem;margin: 0}

.clearinput{background: white !important;color: var(--cgrisclair) !important;cursor: pointer}
#recherche,#recherche-client{border-right: none !important;width: 250px}
#new-fournisseur{border-bottom: 1px solid var(--cgrismoyen);display: none}

#designation{padding: .375rem .3rem;width: 700px}
.inputdesign{font-size: 1rem;}
.inputdesign label{padding: .375rem .75rem;color: var(--cblanc);margin-bottom: 0;border-top-left-radius: .3rem;border-top-right-radius: .3rem; }

.mb-50{margin-bottom: 5rem !important}
.mt-20{margin-top: 2.25rem !important}
#bloc-edit{display: none}
.w33{width: 33.33%;display: inline-block;text-align: center;margin-bottom: 0}
.bg-gris{background-color: rgba(0,0,0,.2);!important}
.ligne input{border-radius: none}
.achure{

	background: linear-gradient(-45deg, var(--cgrisclair) 12.5%, var(--cblanc) 12.5%, var(--cblanc) 37.5%, var(--cgrisclair) 37.5%, var(--cgrisclair) 62.5%, var(--cblanc) 62.5%, var(--cblanc) 87.5%, var(--cgrisclair) 87.5%);
	background-size: 30px 30px;
  background-position: left top ;box-shadow: inset 0 -1px 1px var(--cgrisclair) !important;

}
.achure-rouge{

	background: linear-gradient(-45deg, #fcdee6 12.5%, var(--cblanc) 12.5%, var(--cblanc) 37.5%, #fcdee6 37.5%, #fcdee6 62.5%, var(--cblanc) 62.5%, var(--cblanc) 87.5%, #fcdee6 87.5%);
	background-size: 30px 30px;
  background-position: left top ;box-shadow: inset 0 -1px 1px #fcdee6 !important;

}
.body-facture img.w-100{max-width: 200px}
.pht,.totalht,.apayer,.pht-l{background: var(--cgrisbleu)}
.w9,.w44,.w5,.w10,.w60,.w20,.w6,.w15,.w18,.w55,.w56,.w64,.w64commande,.w73,.w91,.w35,.w40,.w82,.w28,.quant{display: inline-block;text-align: center;margin: 0;border-left: 1px solid var(--cnoir);}
.border-right-dark{border-right: 1px solid var(--cnoir);}
.w9{width: 9% !important}
.w44{width: 44%;text-align: left;}
.w5{width: 5%;color: var(--cgrismoyen)}
.w6{width: 6%}
.w10{width: 10%}
.w60{width: 60%;border: none;}
.w40{width: 40%;}
.w20{width: 20%}
.w28{width: 28%}
.w15{width: 15%}
.w18{width: 18%}
.w35{width: 35%}
.w82{width: 82%}
.w55{width: 55%;text-align: left;padding: 0 0 0 .25rem}
.w56{width: 56%;text-align: right;padding: 0 .25rem 0 0}
.w64{width: 64%;text-align: right;padding: 0 0.25rem 0 0}
.w64commande{width: 64%;text-align: left;padding: 0 0 0 .25rem}
.w73{width: 73%;text-align: right;padding: 0 .5rem 0 0}
.ligne .w73{text-align: left}
.w91{width: 91%;text-align: right;padding: 0 .5rem 0 0}
.w82{width: 82%;text-align: right;padding: 0 .5rem 0 0}

.w-10{width: 10%}
.w-40{width: 40%}
.menuminitr p{border-bottom: 1px solid var(--cnoir)}
.ligne .w5,.legende .w5,.ligne .w9.d-lg-none{cursor: pointer;background: var(--cgris)}
.ligne .w5:hover,.legende .w5:hover,.ligne .w9.d-lg-none:hover{color: var(--cnoir)}
.legende .col-lg{text-align: center}
.ligne .quant{width: calc(100% - 30px);text-align: right;padding: 0 !important}
div.w9,div.w20{text-align: left}
.ligne .unit,.legende .unit{display: inline-block; width: 30px;height:23px;vertical-align:bottom;line-height: 22px;color: var(--cgrismoyen);text-align: center;background: url('../media/unit.png') no-repeat;}
.legende .col-xl{padding :0;text-align: center}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-xl-4,.col-xl-3,.col-xl-2,.col-xl-5,.col-1,.col-xl-6{margin-top: .5rem !important;margin-bottom: .5rem !important}
.accueil .col-12{margin-top: .3rem !important;margin-bottom: 0 !important}
.accueil .col-xl-6 .col-12{padding: 0}
.mini-menu .col-12{margin: 0 !important}
.ligne{border-left:1px solid #343a40 !important;border-right:1px solid #343a40 !important;}
.ligne .w9,.ligne .w18,.ligne .w6,.acompte{border: none !important;border-left:1px solid #343a40 !important;padding: 0 !important;}	
.ligne .w44,.ligne .w73{border: none !important;border-left:1px solid #343a40 !important;padding: 0 0 0 .25rem !important;}
.menu{background: var(--cpresqueblanc);box-shadow: var(--cgris) 0px 2px 5px 0px !important}	
#table-famille i{vertical-align: -2px}	
#table-famille i:hover{color: var(--cbleu)}	
#compta table a:hover,#compta .fa-unlock:hover{color:var(--cbleu) !important}

.list-group-item	.fa-trash-o{padding-top: 2px}
.valid{width: 30px;	display: inline-block;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
  }	
.invalid{width: 30px;display: inline-block;	
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(.375em + .1875rem) center;
  background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}
.textetligne{
  color:white;
  text-align:center;
  overflow:hidden;
color: var(--cpresquenoir);font-weight: 600; width: 50%;margin-bottom: 0 }
.textetligne:before, .textetligne:after {
  content:'';
  width:6rem;
  border-bottom:1px var(--cgrisclair) solid;
  display:inline-block;
  vertical-align:middle;
}
.textetligne:before {
  margin-left:-100%;
margin-right:2rem}
.textetligne:after {
  margin-right:-100%;
margin-left:2rem;}

.p-50{padding: 3rem 5rem}

#stat-ca-nav .nav-link,#fonctions .nav-link{padding: .5rem .1rem;box-shadow: 0 0 2px var(--cgris);
	color: var(--cgrissombre);margin-bottom: 1rem;background: var(--cblanc);margin-left: .1rem;margin-right: .1rem}
#stat-ca-nav .nav-link.active,#fonctions .nav-link.active{background: var(--csombre);color: var(--cblanc)}
#global{line-height: .8rem}
#global span{font-size: .6rem}
#charges .annee{font-size: 1.8rem;padding: 0;vertical-align: bottom !important;color: #ccc}


.label-switch{font-size: 1.2rem;vertical-align: 10px;margin-right: 1rem}
.intro .label-switch{font-size: 1rem;vertical-align: 6px;margin-right: .2rem}
#modal-aide .col-6,#modal-aide .col-12{margin-bottom: 1rem}
#modal-aide .col-md-10,#modal-aide .col-md-8,#modal-aide .col-lg-8{padding-top: .5rem}
#modal-aide  .sous-menu{letter-spacing: 4px;font-size: 1.3rem;line-height: 28px; text-shadow: 1px 1px 2px var(--cgrismoyen) ;color: var(--cgrissombre);}
#modal-aide .principal{text-align: center;color: var(--cbleu);}
#modal-aide hr{border-top: 1px solid var(--cbleu);}
.modal-dialog{margin-top: 3rem}
#connection .form-check-input{margin-top: 8px}



/* ***********  CHARTS   **************** */

.bar-250{height: 250px}
.bar-350{height: 320px}
.bar-400{height: 400px}

.highcharts-title{font-family: 'Orbitron', sans-serif;letter-spacing: 1px}





/* ***********  CALCULETTE  **************** */

#calculette .modal-dialog{margin-top: 5rem;overflow-x: visible}
.btn-calculette{color: var(--csombre);text-decoration: none}
.btn-calculette i{font-size: 1.5rem}

nav .btn-calculette i{font-size: 1.9rem;margin-left: 1rem;vertical-align: middle}
.btn-calculette:hover{color: var(--cgrisclair) }
.calculator {
            width: 290px;
            margin: .2rem auto;
            text-align: center;
            
        }
        .display {
           width: 100%;min-width: 290px;
            padding: 10px;
            margin: auto;
            text-align: right;
			color: var(--cfluo);
            box-sizing: border-box;
            box-shadow: inset 1px 1px 4px var(--cgris);
            font-family: 'digital';font-size: 4rem;
            line-height: 3rem;
            background: var(--cnoir);letter-spacing:-1px;
            white-space: pre;overflow: visible;
            display: table-cell;
        }
        .buttons {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 8px;margin-bottom: 5px
        }
        .buttons button{
	        background: var(--cgrisclair) ;
            padding: 20px;
            font-size: 1.2em;border-radius: .25rem;
            border: 1px solid #E3E4E8 ;box-shadow: 1px 2px 4px var(--cgrismoyen);
            font-family: 'Montserrat', sans-serif;font-weight: 400
        }
         .buttons button:hover{
		 border: 1px solid #888 !important
         }
         .buttons bi{font-weight: 600}
         .operator,.copie{background: var(--csombre) !important;border: 1px solid var(--cpresquenoir);color: var(--cblanc)}
         .tva{padding: 5px 5px !important;line-height: .5rem !important}
         
        .double,.selectplusdouble,.selectmoinsdouble{width: calc(200% + 8px)}
        .virgule,.enter{margin-left: calc(100% + 8px);width: 100%}
        .selectmoins,.selectmoinsdouble{background: var(--cvert) !important;border: 1px solid var(--cvert) !important;}
        .selectplus,.selectplusdouble{background: var(--cbleu) !important;border: 1px solid #3678bf !important;color: var(--cblanc)}
        .selectmoinsdouble{color: var(--cblanc)}
        .tva.select:hover{box-shadow: 1px 2px 4px var(--cgrismoyen) !important}
		.enter{background: var(--crouge) !important;border: 1px solid var(--crouge)  !important;padding: 5px 5px !important;color: var(--cgrisclair) !important  }
		.enter:hover{background: var(--cmagenta) !important}
		.selectmoinsdouble{margin-left: calc(50% + 5px);}
		.selectplusdouble,.selectmoinsdouble,.selectplusdouble:hover,.selectmoinsdouble:hover{width:calc(150% + 5px);box-shadow: none !important; font-size: 1rem !important;padding: 2px 2px !important;line-height: .5rem !important}
		.copie{padding: 2px 2px !important;margin-left: calc(100% + 8px);width: 100%;background-color: var(--cblanc) !important;color: var(--csombre) !important;border: 1px solid var(--cgris) !important}
		




/* ***********  TOOLTIP  POPOVER  **************** */


.tooltip{z-index: 2000}

.tooltip.show{opacity: .98}
.tooltip-inner {max-width: 500px;
    background-color: var(--cblanc);
    color: var(--cnoir);font-weight: 600;border: 1px solid rgba(0,0,0,.2);
   
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: rgba(0,0,0,.2);
}
.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
    border-right-color: rgba(0,0,0,.2);
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    border-bottom-color: rgba(0,0,0,.2);
}
.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
    border-left-color: rgba(0,0,0,.2);
}

.popover{max-width: 600px;border: none;}

.bs-popover-bottom{top:10px !important}
.bs-popover-top{top:-6px !important}
.popover-body {
        font-size: 14px;line-height: 30px;padding: .3rem 2rem;border: 1px solid rgba(0,0,0,.2);
        
    }

 
.popover-body i{margin-right: .5rem;font-size: .8rem;}
.popover-body span i{font-size: .6rem;line-height: 11px}
.popover-body span i br {
            display: block; /* makes it have a width */
            content: ""; /* clears default height */
            margin-top: 0; /* change this to whatever height you want it */
            line-height: 1px;
}
.popover-body hr{width: 100%;margin: .2rem}



.bs-popover-bottom .arrow::after,
.bs-popover-auto[x-placement^="bottom"] .arrow::after {
    border-bottom-color: rgba(0,0,0,.2);
}
.bs-popover-top .arrow::after,
.bs-popover-auto[x-placement^="top"] .arrow::after {
    border-top-color: rgba(0,0,0,.2);
}
.bs-popover-left .arrow::after,
.bs-popover-auto[x-placement^="left"] .arrow::after {
    border-left-color: rgba(0,0,0,.2);
}
.bs-popover-right .arrow::after,
.bs-popover-auto[x-placement^="right"] .arrow::after {
    border-right-color: rgba(0,0,0,.2);
}

.fontawesome {
  font-family: "FontAwesome", sans-serif;
  font-weight: 900;
}



/* ***********  RESPONSIVE ************* */

@media (max-width: 1200px) {
	
	.navbar-expand-lg .navbar-nav{padding-left: 2rem !important}
	.navbar-expand-lg{padding-left: 3rem !important}
/* 	#contenu .tableau-card{padding: 126px .2rem 8rem .2rem;} */
/* 	#contenu .tableau-list{padding: 180px .2rem 8rem .2rem;} */
.label-switch{font-size: .9rem;vertical-align: 12px;margin-right: .5rem}

	}
	
@media (max-width: 1080px) {
	.navbar.fond img {
    width: 140px;
    margin: 0;
    }
    #pleinecran.active {
padding: 0 15px;
}
  
	.navbar-expand-lg{padding-left: 2rem !important}
.navbar-expand-lg .navbar-nav{padding-top: 1rem;padding-left: 4rem}
#accueil .col-lg-7{text-align: center;}


	}
@media (max-width: 992px) {

	#body{padding-bottom: 6rem}
	hr{width: 50%;}
	nav{display: none;z-index: 1000 !important}
	#bloc-contenu{padding-left: 0 !important}
	#contenu{margin: 0}
/* 	.entete{padding: 1rem .2rem 0 .2rem;} */
	#footer{padding-left: 0}
	.titre .badge{letter-spacing: 1px}
	.principal{font-size: 1.1rem}
	.bouton-menu{display: block}
	#navbar,#navbar1,#navbar2{height: 100dvh;}
	#fonctions .nav-link{margin-bottom: .2rem}
	#mini-menu .btn{padding: .3rem .5rem;}
	.mydrop{width: calc(100% - 30px);}
	#recherche,#recherche-client{width: 220px}
	
	#contenu .tableau .table,#contenu .tableau-list .table,#contenu .tableau-accueil .table{border-bottom: 5px solid var(--cgrisclair)}
	
	#contenu .tableau-accueil{padding: 208px 0 8rem;}
/* 	.bloc-tabs{padding-bottom: 6rem} */
	#contenu .tableau-card{padding: 96px 1rem 0 1rem;}
	#contenu .tableau-list{padding: 142px 0 0;}
	.tableau-pref{padding: 200px .5rem 0 .5rem;}
/* 	.tableau-list{padding: 180px .2rem 0 .2rem;} */
	.w5,.w6,.w9,.w10,.w15,.w18,.w20,.w35,.w44,.w55,.w56,.w60,.w64,.w73,.w91,.w40,.w28{font-size: .9rem;line-height: 1.8rem !important;}
	,.ligne div.w20 span{font-size: .9rem;}
	.ligne .w20,.ligne .w73,.ligne .w18,.ligne .w9,.ligne .w40{border-left: 1px solid var(--cnoir) !important;border-top: 1px solid var(--cnoir) !important;padding: 0 }
	.w6{width: 5%}
	.ref.active{background: rgba(0,0,0,.2);border-right: 1px solid var(--cnoir)}
.menuminitr .w91,.ligne-menuminitr .w91{text-align: left;padding: 0 0 0 .5rem}
.ligne-menuminitr .w44,.menuminitr .w44{text-align: center;}
/* .ligne-menuminitr {border-bottom: 1px solid var(--cnoir)} */

.stripe{background-color: rgba(0,0,0,.05);}

.total-menuminitr{border-bottom: 1px solid var(--cnoir)}
.total-menuminitr .w44{text-align: right}

	.inputdesign{width: 100% !important;max-width:376px }
	#designation{font-size: .8em !important;width: 100%}
	.mt-20{margin-top: .5rem !important}
	.iban input{padding: .375rem 0;}
	.jumbotron{margin: .5rem 0}
	
	.intro{padding: .3rem}
	.intro .col{margin-bottom: 1rem}
	.fa-3x{font-size: 2em;}
	.jumbotron.pb-3{padding-top: 4rem}
	.jumbotron.pb-3 img{float: none;width: 90%;margin-left: 5%}
	.jumbotron.pb-3 .display-4{font-size: 2.5rem;margin-top: 5rem}
	#jumbo3 h5{font-size: 1rem}
	.g-recaptcha {transform:scale(0.77);}
	
	.intro .col-lg-6,.intro .col-lg-12{padding: 0}
.titre{}
/* 	.table { table-layout: fixed;} */
	#alertjs{width: 90%}
	.card-body{padding: 1.5rem .5rem }
	#inscription .principal{padding: 1rem 0}
	.accueil{margin:.3rem !important;padding: .3rem !important}
	
	.accueil img{margin-right: .3rem}
	#contenu{padding-top: 0}
	.textetligne{ width: 100%;}
	
	.mini-menu .float-lg-right{padding: 0 0 .6rem 0}
	#pleinecran.active{padding: 0 10px;}
	.body-facture,.body-facture .col-lg-5,.body-facture .col-lg-12,.legende{padding: 0}
	.modal-body{padding: .2rem}
	.w90px{width: 80px}
	.w155px{width: auto}
	.w200px{width: 150px}
	#jumbo2 .principal{text-align: center;padding-left: 0}
	
	#pleinecran .p-5{padding: .5rem !important}
	
/* 	.nav-tabs  .nav-link p{display: none} */
	.btn-select-nav{padding: .2rem}
		

	.navbar.fond{padding:2rem .5rem 1rem}
	.navbar.fixed-top{padding:.2rem .5rem !important}
	#intro .nav-item{text-align: center}
	.navbar.fond .navbar-toggler {margin-top: 0;}
	#slogan{top:10vh;width: 90%;margin-left: 5%}
	#slogan .display-4 {font-size: 2rem;}
	.navbar-nav {padding-top: 1rem;padding-left: 0;}
	.w170px{width: 120px}
	#inscription .input-group span,#inscription input{font-size: .9rem}
	.page {padding: 0 1% .5rem 1%;}	
	
	#close-navbar{display: block; position: fixed;width: 100%;height: 100%;z-index: 900}
	.nav-tabs .nav-item{}
	#calculette .modal-sm{max-width: 300px;margin: .5rem auto}
	#mini-menu,.pl250,.pl200,.pl60{padding-left: 0 !important;}
	.label-switch{font-size: 1rem;vertical-align: 12px;margin-right: .5rem}
	
}	
	
@media (max-width: 768px) {
	
	
	.fleche{width: 25%}
	h1{font-size: 2rem}
	.inscription {font-size: 1.5rem;}
	#mini-menu .btn,#mini-menu-aide .btn{padding: .3rem .4rem;}
	#mini-menu .badge,#mini-menu-aide .badge{font-size: 1rem !important;padding: .1rem .3rem}
	#mini-menu .btn .fa, #mini-menu-aide .btn .fa {font-size: 1rem;}
	
	#accueil .col-6{padding: .5rem}
	.accueil .row .col-12,.accueil .mt-2{padding: 0}
	
	.col-sm-6.pr-06{padding-right: 5px !important}
	.col-sm-6.pl-06{padding-left: 5px !important}
	.col-md-6.pr-06,.col-md-6.pl-06{padding: 0 !important}
	
	.carousel-inner{padding: 1rem 2%;}
	#accueil .col-lg-12.px-xs-0,.carousel-inner .col-12{padding: 0}
.carousel-item{padding: 2rem 1rem}
.carousel-item .col-8{text-align: right}
.carousel-item .col-4{text-align: left}
.carousel-item .col-12 .principal{padding-left: 5rem}
	}
@media (max-width: 576px) {
	#contenu .tableau{padding: 209px 0 8rem !important;}
	#contenu .tableau-list{padding: 180px 0 8rem;}
	#contenu .tableau-card{padding: 126px .2rem 8rem .2rem;}
	.tableau-pref{padding: 265px .5rem 8rem .5rem;}
	.col-sm-6.pr-06,.col-sm-6.pl-06{padding: 0 !important}
	}

@-moz-document url-prefix() { 
  nav{font-weight:normal;}
}


.loader {
width: 40px;
height: 40px;
border: 4px solid #f3f3f3;
border-top: 4px solid #3498db;
border-radius:50%;
transition: all 1s ease-out;
animation: spin 1s linear infinite;
}

.label-verouille {
	cursor: default !important
}

/* ******    ANIMATION  *****************/

@keyframes inverse {
    0% {
        transform: scaleX(-1);
    }
    100% {
        transform: scaleX(1);
    }
}


@keyframes glisse {
    0% {
	    opacity: 0;
        transform: translateX(-200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}

@keyframes glisselent {
    0% {
	    opacity: 0;
        transform: translateX(-200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}

@keyframes glissedroite {
    0% {
	    opacity: 0;
        transform: translateX(200%);
    }
    100% {
	    opacity: 1;
        transform: translateX(0);
    }
}


@keyframes rotation {
   from {
      opacity : 0;
     transform: scale(0) rotate(-360deg);
    }
    to {
	    opacity : 1;
       transform: scale(1) rotate( 360deg);    
    }
   }

@keyframes retreci {
   from {
      opacity : 0;
     transform: scale(1.5);
    }
    to {
	     opacity : 1; 
       transform: scale(1);   
    }
   }
 
 @keyframes retour {
   0% {
      transform: translateX(50px);
    }
    100%{
	     transform: translateX(0);
    }
   }

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
				
    transform: translateY(0);
    opacity: 1;
  }
	40% {
    transform: translateY(5px);
  }
	60% {
    transform: translateY(10px);
  }
}

@keyframes remonte {
	0% {				
    transform: translateY(200px);
    opacity: 0;
  }
	100% {
    transform: translateY(0);
  }
}

@keyframes boom {
	0% {				
    transform: scaleY(1) scaleX(1);
  }
  28% {
	transform: scaleY(0.90) scaleX(1.1);
  }
  31% {
	transform: scaleY(1.02) scaleX(0.97);
  }
  34% {
	transform: scaleY(0.97) scaleX(1.02);
  }
  37% {
	transform: scaleY(1.02) scaleX(0.97);
  } 
  40% {
	 transform: scaleY(1) scaleX(1);
  }
  	100% {
	 transform: scaleY(1) scaleX(1);
  }	
}    

.inverse {
	animation: .8s ease-out inverse;	
	}


.glisse {
	animation: .8s ease-out glisse;	
	}
	
.glisse-droite {
	animation: .7s ease-out glissedroite;	
	}
	
.glisse-lent {
	animation: 1.5s ease-in glisselent;	
	}

.retreci {
	animation: 1s ease-out retreci;
}

.rotation {
	animation: rotation 1s;
}	

.retour{
	animation: 1s ease-out  retour;	
}

.bounce {
	animation: 1s ease  bounce;	
}

.remonte {
	animation: 1s ease  remonte;
}


